/* Put css styles for home view here */
.home-view p {
    padding: 5px;
}

.home-view .site_name{
    background: #1B9AF7;
    text-align: center;
    color: #ffffff;
    font-size: 120%;
    font-weight: bold;
    padding: 10px 20px;
}

.home-view .site_adress{
    font-size: 100%;
    padding: 10px 10px 10px 10px;
    color: #555555;
}

.home-view .site_phone{
    font-size: 100%;
    padding: 10px 10px 10px 10px;
    color: #555555;
}

.home-view .site_adress img, .home-view .site_phone img{
    width:18px;
    margin: 0px 5px 0 0;
    float:left;
    border-radius:50%;
    padding:4px;

}

.home-view .buttons{
    text-align: center;
}
.home-view .button{
    margin: 1%;
    width: 44%;
}
.home-view .button .dx-button-content{
    display: table!important;
}
.home-view .button .dx-icon{
    float:left;
    margin: 8px 0 8px 8px!important;
    display: table-cell!important;
}
.home-view .button .dx-button-text{
    white-space: normal;
    height: 100%;
    width: 100%;
    line-height: 20px!important;
    display: table-cell!important;
    padding: 0 3px!important;
}
.dx-gallery .dx-gallery-item{
	overflow: hidden;
}
.home_site_link{
    padding: 40px 10px 10px;
	text-align:center;
}
.home_site_link a{
	text-decoration:none!important;
	font-size: 16px;
}